package cn.wisenergy.model.enums;

/**
 * 账户冻结状态枚举
 * @author 86187
 */
public enum FrozenStatus {
    /**
     * 账户冻结状态枚举
     */
    NO_FROZEN(0, "未冻结"),
    ALREADY_FROZEN(1, "已冻结");

    FrozenStatus(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    private Integer code;

    private String desc;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
